/*Simica styling*/

@font-face {
    font-family: 'Beausans';
    src: url('../fonts/pfbeausanspro-semibold-webfont.eot');
    src: url('../fonts/pfbeausanspro-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/pfbeausanspro-semibold-webfont.woff2') format('woff2'),
         url('../fonts/pfbeausanspro-semibold-webfont.woff') format('woff'),
         url('../fonts/pfbeausanspro-semibold-webfont.ttf') format('truetype'),
         url('../fonts/pfbeausanspro-semibold-webfont.svg#pf_beausans_proregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Beausans';
    src: url('../fonts/pfbeausanspro-bold-webfont.eot');
    src: url('../fonts/pfbeausanspro-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/pfbeausanspro-bold-webfont.woff2') format('woff2'),
         url('../fonts/pfbeausanspro-bold-webfont.woff') format('woff'),
         url('../fonts/pfbeausanspro-bold-webfont.ttf') format('truetype'),
         url('../fonts/pfbeausanspro-bold-webfont.svg#pf_beausans_probold') format('svg');
    font-weight: bold;
    font-style: bold;
}

body {
	font-family: 'Beausans'; 
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Beausans';
	font-weight: bold;
	text-align: center;
	color: #5b8cd9;
}

h2 {
	font-size: 55px;
}

#menu {
	text-align:center;
	margin: auto;
}
#menu a {
	color: #000;
	font-size: 14px;
	font-weight: bold;
}
.menuitem {
	margin-top: 50px;
	padding: 0;
}
#logo{
	text-align:center;
	margin: auto;
}
#product h2{
	text-align: left;
	color: #000;
}

#video {
	display: table;
    width: 100%;
    height: 100%;
}

#playbutton {
	display: table-cell;
    vertical-align: middle;
    text-align: center;
    height: 220px;
}

#video img{

}
#first-icons {
	margin-top: 70px;
}
#first-icons p{
	font-size: 14px;
}



.icons{
	margin-top: 20px;
}
#method {
	text-align: center;
	color: white;
	background: url('../img/method.jpg');
	height: 350px;
}
#method h2{
	color: white;
}
li {
	color: #fff;
}
/*#method .icons{
	margin-top: 20px;
}*/


#science h2{
	font-size: 60px;
	text-align: left;
	color: #5b8bd9;
}
#science p{
}
#science-info-wrapper {
	margin-top: 180px;
	background: url('../img/method.jpg');
	height: 350px;
}

#demo-wrapper {
		text-align: center;
	color: white;
	background: url('../img/method.jpg');
	height: 460px;
}

#demo {
	/*color: #5b8cd9;*/
	/*text-align: center;*/
}

#demo h2 {
	color: #fff;
}

#demo p{
	font-size: 19px;
}

#demo input[type="email"], input[type="tel"]{
	/*width: 500px;*/
	margin: auto;
	border: none;
	color: white;
	font-size: 25px;
	height: 60px;	
	background-color: #c9d9f2;
}
#demo input[type="tel"]:focus{
	/*width: 500px;*/
	margin: auto;
	border: none;
	color: white;
	font-size: 25px;
	height: 60px;	
	background-color: #c9d9f2;
}

#demo input[type="submit"]{
	/*margin-top: 40px;*/
	font-family: 'Beausans';
	/*width: 350px;*/
	height: 60px;
	color: #fff;
	font-size: 20px;
	background: #1e4a74;
    border:none;
}

#demo input[type="submit"]:hover{
	font-family: 'Beausans';
	/*width: 350px;*/
	height: 60px;
	color: #1e4a74;
	font-size: 20px;
	background: #fff;
	border:none;
    cursor: pointer;
}

#demo input[type="checkbox"] {
    display:none;
}
#demo input[type="checkbox"] + label span {
    display:inline-block;
    width:32px;
    height:26px;
    margin:-1px 4px 0 0;
    vertical-align:middle;
	background:url(../img/checkbox-white.png) top no-repeat;
    cursor:pointer;
}
#demo input[type="checkbox"]:checked + label span {
    background:url(../img/checkbox-white-checked.png) top no-repeat;
}
#demo label {
	color: #fff;
	font-size: 16px;
}

#demo ::-webkit-input-placeholder {
   color: #fff;
	text-align: center;
}
#demo :-moz-placeholder { /* Firefox 18- */
   color: #fff;  
	text-align: center;
}
#demo ::-moz-placeholder {  /* Firefox 19+ */
   color: #fff;
	text-align: center;  
}
#demo :-ms-input-placeholder {  
   color: #fff; 
	text-align: center; 
}


#getintouch {
	text-align: center;
	color: #5b8cd9;
}
#getintouch label{
	color: #5b8cd9;
	vertical-align: middle;
	font-size: 18px;
}

#getintouch input[type="text"], input[type="email"]{
	margin: auto;
	border-style: solid;
    border-color: #c9d9f2;
    border-width: 3px;
	color: #5b8cd9;
	font-size: 25px;
	height: 60px;	
	padding-left: 25px;
	background-color: #fff;
}

#getintouch input[type="email"]{
	color: #5b8cd9;
}

#getintouch textarea {
	border-style: solid;
    border-color: #c9d9f2;
    border-width: 3px;
	color: #5b8cd9;
	font-size: 25px;
	height: 210px;
	width: 100%;
	padding-left: 25px;
	background-color: #fff;
}

#getintouch p {
	color: #5b8cd9;
	font-size: 22px;
	margin-bottom: 0;
}

#getintouch ::-webkit-input-placeholder {
   color: #c9d9f2;
}
#getintouch :-moz-placeholder { /* Firefox 18- */
   color: #c9d9f2;  
}
#getintouch ::-moz-placeholder {  /* Firefox 19+ */
   color: #c9d9f2;
}
#getintouch :-ms-input-placeholder {  
   color: #c9d9f2; 
}

#getintouch input[type="submit"]{
	margin: 40px 0 60px 0;
	margin-top: 40px;
	font-family: 'Beausans';
	/*width: 500px;*/
	height: 60px;
	color: white;
	font-size: 20px;
	border-width: 3px;
	background: #5b8cd9;
    border-style: solid;
    border-color: #5b8cd9;
}

#getintouch input[type="submit"]:hover{
	font-family: 'Beausans';
	height: 60px;
	color: white;
	font-size: 20px;	
	background: #c9d9f2;
	border:none;
    cursor: pointer;
}
#getintouch input[type="checkbox"] {
    display:none;
}
#getintouch input[type="checkbox"] + label span {
    display:inline-block;
    width:32px;
    height:26px;
    margin:10px 4px 0 0;
    vertical-align:middle;
	background:url(../img/checkbox.png) top no-repeat;
    cursor:pointer;
}
#getintouch input[type="checkbox"]:checked + label span {
    background:url(../img/checkbox-checked.png) top no-repeat;
}

.checkboxes {
	text-align: left;
}
@media only screen {
	#product {
		margin-top: 30px;
	}
	#science {
		margin-top: 30px;
	}
	#getintouch {
		margin-top: 30px;
	}
	#demo {
		margin-top: 30px;
	}
	#benefits {
		margin-top: 30px;
	}
	#method .scenarioinfo, .environmentinfo, .reportinginfo, .gameplayinfo p{
	/*font-size: 14px;*/
	}
	.largeicons {
	}
	.scenarioinfo, .environmentinfo, .reportinginfo, .gameplayinfo {	
	margin-top: 20px;
	}
	#demo input[type="submit"]{
	width: 250px;
	}
	#getintouch input[type="submit"]{
	width: 250px;
	}
	h2 {
		font-size: 36px;
		margin-bottom: 0;
	}

	#method h2{
		font-size: 36px;
	}

	#demo {
		padding-top: 30px;
	}
	
} /* Define mobile styles */

@media only screen and (min-width: 40.063em) {
	#product {
		margin-top: 0;
	}
	#science {
		margin-top: 60px;
	}
	#getintouch {
		margin-top: 60px;
	}
	#demo {
		margin-top: 60px;
	}
	#benefits {
		margin-top: 60px;
	}
	#method p{
	font-size: 16px;
	}
	.scenarioinfo, .environmentinfo, .reportinginfo, .gameplayinfo {	
	margin-top: 20px;
	}
	.popinfo {
	font-size: 16px;
	}
	.largeicons {
	margin-top: 40px;
	}
	#demo input[type="submit"]{
	width: 350px;
	}
	#getintouch input[type="submit"]{
	width: 350px;
	}
	h2 {
		font-size: 55px;
		margin-bottom: 0;
	}
	#method h2{
		margin-top: 50px;
		font-size: 56px;
	}
	.table td:first-child  {
    font-size: 20px;
	}
	.table th {
	font-size: 20px;
	}
	.infocontainer b{
	font-size: 16px;
	display: block;
	}
}

@media only screen and (min-width: 64.063em) {
	#product {
		margin-top: 0;
	}
	#science {
		margin-top: 120px;
		margin-bottom: 60px;
	}
	#getintouch {
		margin-top: 120px;
	}
	#demo {
		padding-top: 30px;
		margin-top: 120px;
	}
	#benefits {
		margin-top: 120px;
	}
	#method p{
	font-size: 18px;
	color: white;
	}
	.scenarioinfo, .environmentinfo, .reportinginfo, .gameplayinfo {	
	margin-top: 40px;
	}
	#demo input[type="submit"]{
	width: 350px;
	}
	#responsefidelity-info p, #judgement-info p {
	/*font-size: 14px;*/
	margin-bottom: 5px;	
	}
}

.scenarioinfo, .environmentinfo, .reportinginfo, .gameplayinfo {
	text-align: left;
}

.scenarioinfo p, .environmentinfo p, .reportinginfo p, .gameplayinfo p {
	font-size: 12px;
}

.close {
	float: right;
	cursor: pointer;
}
.closes {
	float: right;
	margin-top: 20px;
	cursor: pointer;
}

#success {
	font-size: 55px;
	color: #5b8cd9;
	text-align: center;
}

.table {
	color: #5B8CD9;
	border:0px;
	padding:5px;
}

.table tr > *:nth-child(1) { width:20%; }
.table tr > *:nth-child(2) { width:40%; }
.table tr > *:nth-child(3) { width:40%; }

.table th {
	color: #42659c;
	border:0px;
	padding:15px 0 15px 5px;
	text-align: center;
	background:#9AC1EC;
}
.table td {
	color: #42659c;
	text-align: center;
	border:0px;
	padding:5px;
	background:#C3DAF3;
}

.hide {
	text-align: left;
}

.table .white {
	background-color: #fff;
}

.centerimg{
	text-align: center;
}

.centerimg p {
	margin-top: 20px;
}

#status-wrapper {
	height: 36px;
}
.infocontainer {
	position: relative;
	height: 60px;
}
.infocontainer b{ 
	/*position: absolute;*/
	top: 5px;
}
.viewmore1 {
	margin: auto;
	cursor: pointer;
}

.viewmore2 {
	margin: auto;
	cursor: pointer;
}

.viewmore3 {
	margin: auto;
	cursor: pointer;
}

.viewmore4 {
	margin: auto;
	cursor: pointer;
}

.viewmore5 {
	margin: auto;
	cursor: pointer;
}

.viewmore6 {
	margin: auto;
	cursor: pointer;
}

.viewmore7 {
	margin: auto;
	cursor: pointer;
}

.viewmore8 {
	margin: auto;
	cursor: pointer;
}

.viewmore9 {
	margin: auto;
	cursor: pointer;
}

.viewmore10 {
	margin: auto;
	cursor: pointer;
}

.viewmore11 {
	margin: auto;
	cursor: pointer;
}


.hide {
	margin-top: 5px;
}

#science-info-wrapper p {
	color: #fff;
}

#science-wrapper {
	display: block;
}

#pathways-info {
	margin-top: 50px;
}

#benefits h2 {
	padding-top: 100px;
}
.hide1{
	text-align: center;
	display: none;
}
.hide2{
	text-align: center;
	display: none;
}
.hide3{
	text-align: center;
	display: none;
}
.hide4{
	text-align: center;
	display: none;
}
.hide5{
	text-align: center;
	display: none;
}
.hide6{
	text-align: center;
	display: none;
}
.hide7{
	text-align: center;
	display: none;
}
.hide8{
	text-align: center;
	display: none;
}
.hide9{
	text-align: center;
	display: none;
}
.hide10{
	text-align: center;
	display: none;
}
.hide11{
	text-align: center;
	display: none;
}

.moveup {
	margin-top: -15px;
}

.info {
	height: 290px;
    overflow: hidden;
    overflow-y: auto;
}

#science-info-wrapper ::-webkit-scrollbar {
    width: 12px;
}
 
#science-info-wrapper ::-webkit-scrollbar-track {
	background: #a3bfea;
}
 
#science-info-wrapper ::-webkit-scrollbar-thumb {
	background: #fefeff;
}